@font-face {
    font-family: Lato;
    src: url(Lato-Regular.ttf);
}

html {
	font-family:Lato;
}

img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

h1 {
	font-size:40pt;
	text-align:center;
	font-style:italic;
	font-family:"Candara";
}

nav {
	width:100%;
	height:60px;
	background:white;
	border-bottom:1px solid #dedfe1;
	position:fixed;
	z-index:1;
	left: 0;
    right: 0;
    top: 0;
}

nav img {
	height:40px;
	margin-top:10px;
	float:left;
	margin-left:10%;
}

nav div {
	text-transform:uppercase;
	font-family:"Candara";
	float:right;
	font-size:12pt;
	margin-top:30px;
	margin-right:10%;
}

#links li {
	display:inline-block;
	margin-left:35px;
}
#links li a {
	color:black;
	text-decoration:none;
	padding:0 5px;
}

#links li a:hover {
	text-decoration:none;
	border-bottom: 2px solid #5A87C5;
}

.active {
	color:black;
	text-decoration:none;
	border-bottom: 2px solid #5A87C5;
}

#home {
	height:700px;
	background:url(../images/home.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top:70px;
	text-align:center;
}

#home h1 {
	color:white;
	text-shadow: 2px 3px 5px #555555;
	margin-top:200px;
}

#home img {
	margin-top:200px;
}

.arrow {
	height:30px;
}

.arrow:hover {
	opacity:0.85;
}

#about {
	height:800px;
	background:url(../images/about.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align:center;
}

#about div {
	background:rgba(97, 93, 88, 0.5);
	width:60%;
	padding:25px 35px 5px 35px;
	margin:30px auto;
	text-align:left;
}

.h1_title {
	color:white;
	text-shadow: 2px 3px 5px #555555;
	padding-top:80px;
}

#about div p {
	color:white;
	padding-bottom:20px;
}

#products {
	background:white;
	text-align:center;
	height:700px;
}

#products h1 {
	padding-top:80px;
	color:black;
}

#products p {
	margin-top:35px;
}

#products div {
	margin-top:20px;
}

#products div  div{
	display:inline-block;
	vertical-align:top;
	width:150px;
}

#products div div img {
	margin-bottom:40px;
	display:block;
	margin:0 auto 40px auto;
	height:26px;
}

.img_space {
	margin-right:65px;
}

.white_arrow {
	height:17px;
	margin:80px auto 100px auto;
}

.white_arrow:hover {
	opacity:0.8;
}

#services {
	text-align:center;
}

#services h1 {
	padding-top:80px;
	color:black;
}

#services div {
margin-top:20px;
}

#services div div {
	width:150px;
	text-align:center;
	display:inline-block;
	vertical-align:top;
}

.services_space {
	margin-right:100px;
}

#services div div img {
	height:150px;
}

#services div div p {
	margin-top:5px;
}

#contact {
	background:url(../images/contact.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:1000px;
	text-align:center;
}

#contact_details {
	background:rgba(50, 53, 47, 0.5);
	width:30%;
	color:white;
	font-size:13pt;
	padding:25px 35px 10px 35px;
	margin: 30px 0 0 10%;
	text-align:left;
}

.bold_italic {
	font-weight:bold;
	font-style:italic;
}

.mobile_space {
	margin-left:15px;
}

#contact_details div {
	margin-bottom:15px;
}

#contact_details div p{
	display:inline;
}

#contact_form {
	background:rgba(50, 53, 47, 0.5);
	width:50%;
	color:white;
	font-size:13pt;
	padding:25px 35px 80px 35px;
	margin: 45px 0 0 10%;
	text-align:left;
}

#contact_form p {
	margin-bottom:20px;
}

#contact_form a {
	color:#5A87C5;
}

#contact_form label {
	font-weight:bold;
	font-size:13pt;
}

#contact_form input {
	border:0;
	display:block;
	margin-bottom:8px;
}

input, textarea {
	font-family:Lato;
	font-size:12pt;
}

#full_name, #email, #phone {
	height:20px;
	width:40%;
}

#message {
	width:79.2%;
	height:100px;
	resize:none;
}

#submit_block {
	width:80%;
}

#button {
	display:block;
	background:white;
	border:2px solid white;
	background:rgba(255, 255, 255, 0);
	color:white;
	height:34px;
	width:120px;
	font-size:14pt;
	margin-top:20px;
	float:right;
	padding:0;
}

#button:hover {
	background:rgba(255, 255, 255, 0.2);
	cursor:pointer;

}

#up_arrow {
	height:30px;
	margin-top:50px;
}

#up_arrow:hover {
	opacity:0.85;
}

footer {
	height:70px;
	background:white;
	text-align:center;
}

#copyright {
	color:black;
	font-size:13pt;
	padding-top:12px;
}

footer p {
	font-size:12pt;
	color:grey;
}

footer a {
	color:grey;
}

.error-warning {
	color: red;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
}

.errors {
	color: pink;
	font-size: 16px;
	font-style: italic;
}